.fw-100 {
    font-weight: 100;
}
.fw-200 {
    font-weight: 200;
}
.fw-300 {
    font-weight: 300;
}
.fw-400 {
    font-weight: 400;
}
.fw-500 {
    font-weight: 500;
}
.fw-600 {
    font-weight: 600;
}
.fw-700 {
    font-weight: 700;
}
.fw-800 {
    font-weight: 800;
}
.fw-900 {
    font-weight: 900;
}

/* Font size */
.fs-0 {
    font-size: 0;
  }
  .fs-9 {
    font-size: 9px;
  }
  .fs-10 {
    font-size: 10px;
  }
  .fs-11 {
    font-size: 11px;
  }
  .fs-12 {
    font-size: 12px;
  }
  .fs-13 {
    font-size: 13px;
  }
  .fs-14 {
    font-size: 14px;
  }
  .fs-15 {
    font-size: 15px;
  }
  .fs-16 {
    font-size: 16px;
  }
  .fs-17 {
    font-size: 17px;
  }
  .fs-18 {
    font-size: 18px;
  }
  .fs-19 {
    font-size: 19px;
  }
  .fs-20 {
    font-size: 20px;
  }
  .fs-22 {
    font-size: 22px;
  }
  .fs-24 {
    font-size: 24px;
    line-height: 32px;
  }
  .fs-26 {
    font-size: 26px;
    line-height: 38px;
  }
  .fs-28 {
    font-size: 1.75rem;
    line-height: 2.6rem;
  }
  .fs-30 {
    font-size: 1.875rem;
    line-height: 2.8rem;
  }
  .fs-32 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
  .fs-40 {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
  .fs-48 {
    font-size: 48px;
    
  }
  .fs-45 {
    font-size: 2.813rem;
    line-height: 3rem;
  }
  .fs-50 {
    font-size: 3.125rem;
    line-height: 3.25rem;
  }
  .fs-55 {
    font-size: 3.438rem;
    line-height: 3.5rem;
  }
  .fs-60 {
    font-size: 3.75rem;
    line-height: 3.75rem;
  }
  .fs-65 {
    font-size: 4.063rem;
    line-height: 4.688rem;
  }
  .fs-70 {
    font-size: 4.375rem;
    line-height: 4.375rem;
  }
  .fs-75 {
    font-size: 4.668rem;
    line-height: 4.668rem;
  }
  .fs-80 {
    font-size: 5rem;
    line-height: 5rem;
  }
  .fs-85 {
    font-size: 5.313rem;
    line-height: 5.313rem;
  }
  .fs-90 {
    font-size: 5.625rem;
    line-height: 5.625rem;
  }
  .fs-95 {
    font-size: 5.938rem;
    line-height: 5.938rem;
  }
  .fs-100 {
    font-size: 6.25rem;
    line-height: 6.25rem;
  }
  .fs-110 {
    font-size: 6.875rem;
    line-height: 6.875rem;
  }
  .fs-120 {
    font-size: 7.5rem;
    line-height: 7.5rem;
  }
  .fs-130 {
    font-size: 8.125rem;
    line-height: 8.125rem;
  }
  .fs-140 {
    font-size: 8.75rem;
    line-height: 8.75rem;
  }
  .fs-150 {
    font-size: 9.375rem;
    line-height: 9.375rem;
  }
  .fs-160 {
    font-size: 10rem;
    line-height: 10rem;
  }
  .fs-170 {
    font-size: 10.625rem;
    line-height: 10.625rem;
  }
  .fs-180 {
    font-size: 11.25rem;
    line-height: 11.25rem;
  }
  .fs-190 {
    font-size: 11.875rem;
    line-height: 11.875rem;
  }
  .fs-200 {
    font-size: 12.5rem;
    line-height: 12.5rem;
  }
  .fs-225 {
    font-size: 14.063rem;
    line-height: 14.063rem;
  }
  .fs-250 {
    font-size: 15.625rem;
    line-height: 15.625rem;
  }
  .fs-275 {
    font-size: 17.188rem;
    line-height: 17.188rem;
  }
  .fs-300 {
    font-size: 18.75rem;
    line-height: 18.75rem;
  }
  .fs-350 {
    font-size: 21.875rem;
    line-height: 21.875rem;
  }
  .fs-400 {
    font-size: 25rem;
    line-height: 25rem;
  }


  

  @media (max-width: 1600px) {
    /* Font size */
    .xxl-fs-45 {
      font-size: 45px  !important;
      line-height: 45px  !important;
    }
    .xxl-fs-100 {
      font-size: 6.25rem  !important;
      line-height: 6.25rem  !important;
    }
    .xxl-fs-110 {
      font-size: 6.875rem  !important;
      line-height: 6.875rem  !important;
    }
    .xxl-fs-120 {
      font-size: 7.5rem  !important;
      line-height: 7.5rem  !important;
    }
    .xxl-fs-130 {
      font-size: 8.125rem  !important;
      line-height: 8.125rem  !important;
    }
    .xxl-fs-140 {
      font-size: 8.75rem  !important;
      line-height: 8.75rem  !important;
    }
    .xxl-fs-150 {
      font-size: 9.375rem  !important;
      line-height: 9.375rem  !important;
    }
    .xxl-fs-160 {
      font-size: 10rem  !important;
      line-height: 10rem  !important;
    }
    .xxl-fs-170 {
      font-size: 10.625rem  !important;
      line-height: 10.625rem  !important;
    }
    .xxl-fs-180 {
      font-size: 11.25rem  !important;
      line-height: 11.25rem  !important;
    }
    .xxl-fs-190 {
      font-size: 11.875rem  !important;
      line-height: 11.875rem  !important;
    }
    .xxl-fs-200 {
      font-size: 12.5rem  !important;
      line-height: 12.5rem  !important;
    }
    .xxl-fs-250 {
      font-size: 15.625rem  !important;
      line-height: 15.625rem  !important;
    }
    .xxl-fs-275 {
      font-size: 17.188rem  !important;
      line-height: 17.188rem  !important;
    }
    .xxl-fs-300 {
      font-size: 18.75rem  !important;
      line-height: 18.75rem  !important;
    }
  }
  @media (max-width: 1399px) {
    /* Font size */
    .xl-fs-0 {
      font-size: 0  !important;
    }
    .xl-fs-10 {
      font-size: 10px  !important;
    }
    .xl-fs-11 {
      font-size: 11px  !important;
    }
    .xl-fs-12 {
      font-size: 12px  !important;
    }
    .xl-fs-13 {
      font-size: 13px  !important;
    }
    .xl-fs-14 {
      font-size: 14px  !important;
    }
    .xl-fs-15 {
      font-size: 15px  !important;
    }
    .xl-fs-16 {
      font-size: 16px  !important;
    }
    .xl-fs-17 {
      font-size: 17px  !important;
    }
    .xl-fs-18 {
      font-size: 18px  !important;
    }
    .xl-fs-19 {
      font-size: 19px  !important;
    }
    .xl-fs-20 {
      font-size: 20px  !important;
    }
    .xl-fs-22 {
      font-size: 22px  !important;
    }
    .xl-fs-24 {
      font-size: 24px  !important;
      line-height: 32px  !important;
    }
    .xl-fs-26 {
      font-size: 26px  !important;
      line-height: 38px  !important;
    }
    .xl-fs-28 {
      font-size: 1.75rem  !important;
      line-height: 2.6rem  !important;
    }
    .xl-fs-30 {
      font-size: 1.875rem  !important;
      line-height: 2.8rem  !important;
    }
    .xl-fs-32 {
      font-size: 2rem  !important;
      line-height: 2.5rem  !important;
    }
    .xl-fs-40 {
      font-size: 40px !important;
      line-height: 2.5rem  !important;
    }
    .xl-fs-45 {
      font-size: 2.813rem  !important;
      line-height: 3rem  !important;
    }
    .xl-fs-50 {
      font-size: 3.125rem  !important;
      line-height: 3.25rem  !important;
    }
    .xl-fs-55 {
      font-size: 3.438rem  !important;
      line-height: 3.5rem  !important;
    }
    .xl-fs-60 {
      font-size: 3.75rem  !important;
      line-height: 3.75rem  !important;
    }
    .xl-fs-65 {
      font-size: 4.063rem  !important;
      line-height: 4.688rem  !important;
    }
    .xl-fs-70 {
      font-size: 4.375rem  !important;
      line-height: 4.375rem  !important;
    }
    .xl-fs-75 {
      font-size: 4.668rem  !important;
      line-height: 4.668rem  !important;
    }
    .xl-fs-80 {
      font-size: 5rem  !important;
      line-height: 5rem  !important;
    }
    .xl-fs-85 {
      font-size: 5.313rem  !important;
      line-height: 5.313rem  !important;
    }
    .xl-fs-90 {
      font-size: 5.625rem  !important;
      line-height: 5.625rem  !important;
    }
    .xl-fs-95 {
      font-size: 5.938rem  !important;
      line-height: 5.938rem  !important;
    }
    .xl-fs-100 {
      font-size: 6.25rem  !important;
      line-height: 6.25rem  !important;
    }
    .xl-fs-110 {
      font-size: 6.875rem  !important;
      line-height: 6.875rem  !important;
    }
    .xl-fs-120 {
      font-size: 7.5rem  !important;
      line-height: 7.5rem  !important;
    }
    .xl-fs-130 {
      font-size: 8.125rem  !important;
      line-height: 8.125rem  !important;
    }
    .xl-fs-140 {
      font-size: 8.75rem  !important;
      line-height: 8.75rem  !important;
    }
    .xl-fs-150 {
      font-size: 9.375rem  !important;
      line-height: 9.375rem  !important;
    }
    .xl-fs-160 {
      font-size: 10rem  !important;
      line-height: 10rem  !important;
    }
    .xl-fs-170 {
      font-size: 10.625rem  !important;
      line-height: 10.625rem  !important;
    }
    .xl-fs-180 {
      font-size: 11.25rem  !important;
      line-height: 11.25rem  !important;
    }
    .xl-fs-190 {
      font-size: 11.875rem  !important;
      line-height: 11.875rem  !important;
    }
    .xl-fs-200 {
      font-size: 12.5rem  !important;
      line-height: 12.5rem  !important;
    }
    .xl-fs-250 {
      font-size: 15.625rem  !important;
      line-height: 15.625rem  !important;
    }
    .xl-fs-275 {
      font-size: 17.188rem  !important;
      line-height: 17.188rem  !important;
    }
    .xl-fs-300 {
      font-size: 18.75rem  !important;
      line-height: 18.75rem  !important;
    }
    /* Line height */
    .xl-lh-20 {
      line-height: 20px  !important;
    }
    .xl-lh-22 {
      line-height: 22px;
    }
    .xl-lh-24 {
      line-height: 24px;
    }
    .xl-lh-26 {
      line-height: 26px;
    }
    .xl-lh-28 {
      line-height: 28px;
    }
    .xl-lh-30 {
      line-height: 30px;
    }
    .xl-lh-32 {
      line-height: 2rem;
    }
    .xl-lh-34 {
      line-height: 2.125rem;
    }
    .xl-lh-36 {
      line-height: 2.25rem;
    }
    .xl-lh-38 {
      line-height: 2.375rem;
    }
    .xl-lh-40 {
      line-height: 2.5rem;
    }
    .xl-lh-42 {
      line-height: 2.625rem;
    }
    .xl-lh-44 {
      line-height: 2.75rem;
    }
    .xl-lh-46 {
      line-height: 2.875rem;
    }
    .xl-lh-48 {
      line-height: 3rem;
    }
    .xl-lh-50 {
      line-height: 3.125rem;
    }
    .xl-lh-55 {
      line-height: 3.438rem;
    }
    .xl-lh-60 {
      line-height: 3.75rem;
    }
    .xl-lh-65 {
      line-height: 4.063rem;
    }
    .xl-lh-70 {
      line-height: 4.375rem;
    }
    .xl-lh-75 {
      line-height: 4.688rem;
    }
    .xl-lh-80 {
      line-height: 5rem;
    }
    .xl-lh-85 {
      line-height: 5.313rem;
    }
    .xl-lh-90 {
      line-height: 5.625rem;
    }
    .xl-lh-95 {
      line-height: 5.938rem;
    }
    .xl-lh-100 {
      line-height: 6.25rem;
    }
    .xl-lh-normal {
      line-height: normal;
    }
    .xl-lh-initial {
      line-height: initial;
    }
  }
  @media (max-width: 1199px) {
    /* Font size */
    .lg-fs-0 {
      font-size: 0 !important;
    }
    .lg-fs-10 {
      font-size: 10px !important;
    }
    .lg-fs-11 {
      font-size: 11px !important;
    }
    .lg-fs-12 {
      font-size: 12px !important;
    }
    .lg-fs-13 {
      font-size: 13px !important;
    }
    .lg-fs-14 {
      font-size: 14px !important;
    }
    .lg-fs-15 {
      font-size: 15px !important;
    }
    .lg-fs-16 {
      font-size: 16px !important;
    }
    .lg-fs-17 {
      font-size: 17px !important;
    }
    .lg-fs-18 {
      font-size: 18px !important;
    }
    .lg-fs-19 {
      font-size: 19px !important;
    }
    .lg-fs-20 {
      font-size: 20px !important;
    }
    .lg-fs-22 {
      font-size: 22px !important;
    }
    .lg-fs-24 {
      font-size: 24px !important;
      line-height: 32px !important;
    }
    .lg-fs-26 {
      font-size: 26px !important;
      line-height: 38px !important;
    }
    .lg-fs-28 {
      font-size: 1.75rem !important;
      line-height: 2.6rem !important;
    }
    .lg-fs-30 {
      font-size: 1.875rem !important;
      line-height: 2.8rem !important;
    }
    .lg-fs-32 {
      font-size: 2rem !important;
      line-height: 2.5rem !important;
    }
    .lg-fs-40 {
      font-size: 40px !important;
      line-height: 2.5rem !important;
    }
    .lg-fs-45 {
      font-size: 2.813rem !important;
      line-height: 3rem !important;
    }
    .lg-fs-50 {
      font-size: 3.125rem !important;
      line-height: 3.25rem !important;
    }
    .lg-fs-55 {
      font-size: 3.438rem !important;
      line-height: 3.5rem !important;
    }
    .lg-fs-60 {
      font-size: 3.75rem !important;
      line-height: 3.75rem !important;
    }
    .lg-fs-65 {
      font-size: 4.063rem !important;
      line-height: 4.688rem !important;
    }
    .lg-fs-70 {
      font-size: 4.375rem !important;
      line-height: 4.375rem !important;
    }
    .lg-fs-75 {
      font-size: 4.668rem !important;
      line-height: 4.668rem !important;
    }
    .lg-fs-80 {
      font-size: 5rem !important;
      line-height: 5rem !important;
    }
    .lg-fs-85 {
      font-size: 5.313rem !important;
      line-height: 5.313rem !important;
    }
    .lg-fs-90 {
      font-size: 5.625rem !important;
      line-height: 5.625rem !important;
    }
    .lg-fs-95 {
      font-size: 5.938rem !important;
      line-height: 5.938rem !important;
    }
    .lg-fs-100 {
      font-size: 6.25rem !important;
      line-height: 6.25rem !important;
    }
    .lg-fs-110 {
      font-size: 6.875rem !important;
      line-height: 6.875rem !important;
    }
    .lg-fs-120 {
      font-size: 7.5rem !important;
      line-height: 7.5rem !important;
    }
    .lg-fs-130 {
      font-size: 8.125rem !important;
      line-height: 8.125rem !important;
    }
    .lg-fs-140 {
      font-size: 8.75rem !important;
      line-height: 8.75rem !important;
    }
    .lg-fs-150 {
      font-size: 9.375rem !important;
      line-height: 9.375rem !important;
    }
    .lg-fs-160 {
      font-size: 10rem !important;
      line-height: 10rem !important;
    }
    .lg-fs-170 {
      font-size: 10.625rem !important;
      line-height: 10.625rem !important;
    }
    .lg-fs-180 {
      font-size: 11.25rem !important;
      line-height: 11.25rem !important;
    }
    .lg-fs-190 {
      font-size: 11.875rem !important;
      line-height: 11.875rem !important;
    }
    .lg-fs-200 {
      font-size: 12.5rem !important;
      line-height: 12.5rem !important;
    }
    .lg-fs-250 {
      font-size: 15.625rem !important;
      line-height: 15.625rem !important;
    }
    .lg-fs-275 {
      font-size: 17.188rem !important;
      line-height: 17.188rem !important;
    }
    .lg-fs-300 {
      font-size: 18.75rem !important;
      line-height: 18.75rem !important;
    }
    /* Line height */
    .lg-lh-20 {
      line-height: 20px;
    }
    .lg-lh-22 {
      line-height: 22px;
    }
    .lg-lh-24 {
      line-height: 24px;
    }
    .lg-lh-26 {
      line-height: 26px;
    }
    .lg-lh-28 {
      line-height: 28px;
    }
    .lg-lh-30 {
      line-height: 30px;
    }
    .lg-lh-32 {
      line-height: 2rem;
    }
    .lg-lh-34 {
      line-height: 2.125rem;
    }
    .lg-lh-36 {
      line-height: 2.25rem;
    }
    .lg-lh-38 {
      line-height: 2.375rem;
    }
    .lg-lh-40 {
      line-height: 2.5rem;
    }
    .lg-lh-42 {
      line-height: 2.625rem;
    }
    .lg-lh-44 {
      line-height: 2.75rem;
    }
    .lg-lh-46 {
      line-height: 2.875rem;
    }
    .lg-lh-48 {
      line-height: 3rem;
    }
    .lg-lh-50 {
      line-height: 3.125rem;
    }
    .lg-lh-55 {
      line-height: 3.438rem;
    }
    .lg-lh-60 {
      line-height: 3.75rem;
    }
    .lg-lh-65 {
      line-height: 4.063rem;
    }
    .lg-lh-70 {
      line-height: 4.375rem;
    }
    .lg-lh-75 {
      line-height: 4.688rem;
    }
    .lg-lh-80 {
      line-height: 5rem;
    }
    .lg-lh-85 {
      line-height: 5.313rem;
    }
    .lg-lh-90 {
      line-height: 5.625rem;
    }
    .lg-lh-95 {
      line-height: 5.938rem;
    }
    .lg-lh-100 {
      line-height: 6.25rem;
    }
    .lg-lh-normal {
      line-height: normal;
    }
    .lg-lh-initial {
      line-height: initial;
    }
  }
  @media (max-width: 991px) {
    /* Font size */
    .md-fs-0 {
      font-size: 0;
    }
    .md-fs-10 {
      font-size: 10px !important;
    }
    .md-fs-11 {
      font-size: 11px !important;
    }
    .md-fs-12 {
      font-size: 12px !important;
    }
    .md-fs-13 {
      font-size: 13px !important;
    }
    .md-fs-14 {
      font-size: 14px !important;
    }
    .md-fs-15 {
      font-size: 15px !important;
    }
    .md-fs-16 {
      font-size: 16px !important;
    }
    .md-fs-17 {
      font-size: 17px !important;
    }
    .md-fs-18 {
      font-size: 18px !important;
    }
    .md-fs-19 {
      font-size: 19px !important;
    }
    .md-fs-20 {
      font-size: 20px !important;
    }
    .md-fs-22 {
      font-size: 22px !important;
    }
    .md-fs-24 {
      font-size: 24px !important;
      line-height: 32px !important;
    }
    .md-fs-26 {
      font-size: 26px !important;
      line-height: 38px !important;
    }
    .md-fs-28 {
      font-size: 1.75rem !important;
      line-height: 2.6rem !important;
    }
    .md-fs-30 {
      font-size: 1.875rem !important;
      line-height: 2.8rem !important;
    }
    .md-fs-35 {
      font-size: 35px !important;
      line-height: 2.8rem !important;
    }
    .md-fs-32 {
      font-size: 2rem !important;
      line-height: 2.5rem !important;
    }
    .md-fs-40 {
      font-size: 2.5rem !important;
      line-height: 2.5rem !important;
    }
    .md-fs-45 {
      font-size: 2.813rem !important;
      line-height: 3rem !important;
    }
    .md-fs-50 {
      font-size: 3.125rem !important;
      line-height: 3.25rem !important;
    }
    .md-fs-55 {
      font-size: 3.438rem !important;
      line-height: 3.5rem !important;
    }
    .md-fs-60 {
      font-size: 3.75rem !important;
      line-height: 3.75rem !important;
    }
    .md-fs-65 {
      font-size: 4.063rem !important;
      line-height: 4.688rem !important;
    }
    .md-fs-70 {
      font-size: 4.375rem !important;
      line-height: 4.375rem !important;
    }
    .md-fs-75 {
      font-size: 4.668rem !important;
      line-height: 4.668rem !important;
    }
    .md-fs-80 {
      font-size: 5rem !important;
      line-height: 5rem !important;
    }
    .md-fs-85 {
      font-size: 5.313rem !important;
      line-height: 5.313rem !important;
    }
    .md-fs-90 {
      font-size: 5.625rem !important;
      line-height: 5.625rem !important;
    }
    .md-fs-95 {
      font-size: 5.938rem !important;
      line-height: 5.938rem !important;
    }
    .md-fs-100 {
      font-size: 6.25rem !important;
      line-height: 6.25rem !important;
    }
    .md-fs-110 {
      font-size: 6.875rem  !important;
      line-height: 6.875rem  !important;
    }
    .md-fs-120 {
      font-size: 7.5rem  !important;
      line-height: 7.5rem  !important;
    }
    .md-fs-130 {
      font-size: 8.125rem  !important;
      line-height: 8.125rem  !important;
    }
    .md-fs-140 {
      font-size: 8.75rem  !important;
      line-height: 8.75rem  !important;
    }
    .md-fs-150 {
      font-size: 9.375rem  !important;
      line-height: 9.375rem  !important;
    }
    .md-fs-160 {
      font-size: 10rem  !important;
      line-height: 10rem  !important;
    }
    .md-fs-170 {
      font-size: 10.625rem  !important;
      line-height: 10.625rem  !important;
    }
    .md-fs-180 {
      font-size: 11.25rem  !important;
      line-height: 11.25rem  !important;
    }
    .md-fs-190 {
      font-size: 11.875rem  !important;
      line-height: 11.875rem  !important;
    }
    .md-fs-200 {
      font-size: 12.5rem  !important;
      line-height: 12.5rem  !important;
    }
    .md-fs-250 {
      font-size: 15.625rem  !important;
      line-height: 15.625rem  !important;
    }
    .md-fs-275 {
      font-size: 17.188rem  !important;
      line-height: 17.188rem  !important;
    }
    .md-fs-300 {
      font-size: 18.75rem  !important;
      line-height: 18.75rem  !important;
    }
    /* Line height */
    .md-lh-20 {
      line-height: 20px  !important;
    }
    .md-lh-22 {
      line-height: 22px  !important;
    }
    .md-lh-24 {
      line-height: 24px  !important;
    }
    .md-lh-26 {
      line-height: 26px  !important;
    }
    .md-lh-28 {
      line-height: 28px  !important;
    }
    .md-lh-30 {
      line-height: 30px  !important;
    }
    .md-lh-32 {
      line-height: 2rem  !important;
    }
    .md-lh-34 {
      line-height: 2.125rem  !important;
    }
    .md-lh-36 {
      line-height: 2.25rem  !important;
    }
    .md-lh-38 {
      line-height: 2.375rem  !important;
    }
    .md-lh-40 {
      line-height: 2.5rem  !important;
    }
    .md-lh-42 {
      line-height: 2.625rem  !important;
    }
    .md-lh-44 {
      line-height: 2.75rem  !important;
    }
    .md-lh-46 {
      line-height: 2.875rem  !important;
    }
    .md-lh-48 {
      line-height: 3rem  !important;
    }
    .md-lh-50 {
      line-height: 3.125rem  !important;
    }
    .md-lh-55 {
      line-height: 3.438rem  !important;
    }
    .md-lh-60 {
      line-height: 3.75rem;
    }
    .md-lh-65 {
      line-height: 4.063rem;
    }
    .md-lh-70 {
      line-height: 4.375rem;
    }
    .md-lh-75 {
      line-height: 4.688rem;
    }
    .md-lh-80 {
      line-height: 5rem;
    }
    .md-lh-85 {
      line-height: 5.313rem;
    }
    .md-lh-90 {
      line-height: 5.625rem;
    }
    .md-lh-95 {
      line-height: 5.938rem;
    }
    .md-lh-100 {
      line-height: 6.25rem;
    }
    .md-lh-normal {
      line-height: normal;
    }
    .md-lh-initial {
      line-height: initial;
    }
  }
  @media (max-width: 767px) {
  
    /* Font size */
    .sm-fs-0 {
      font-size: 0 !important;
    }
    .sm-fs-10 {
      font-size: 10px !important;
    }
    .sm-fs-11 {
      font-size: 11px !important;
    }
    .sm-fs-12 {
      font-size: 12px !important;
    }
    .sm-fs-13 {
      font-size: 13px !important;
    }
    .sm-fs-14 {
      font-size: 14px !important;
    }
    .sm-fs-15 {
      font-size: 15px !important;
    }
    .sm-fs-16 {
      font-size: 16px !important;
    }
    .sm-fs-17 {
      font-size: 17px !important;
    }
    .sm-fs-18 {
      font-size: 18px !important;
    }
    .sm-fs-19 {
      font-size: 19px !important;
    }
    .sm-fs-20 {
      font-size: 20px !important;
    }
    .sm-fs-22 {
      font-size: 22px !important;
    }
    .sm-fs-24 {
      font-size: 24px !important;
      line-height: 32px !important;
    }
    .sm-fs-26 {
      font-size: 26px !important;
      line-height: 38px !important;
    }
    .sm-fs-28 {
      font-size: 1.75rem !important;
      line-height: 2.6rem !important;
    }
    .sm-fs-30 {
      font-size: 30px !important;
      line-height: 2.8rem !important;
    }
    .sm-fs-32 {
      font-size: 2rem !important;
      line-height: 2.5rem !important;
    }
    .sm-fs-40 {
      font-size: 2.5rem !important;
      line-height: 2.5rem !important;
    }
    .sm-fs-45 {
      font-size: 2.813rem !important;
      line-height: 2.813rem !important;
    }
    .sm-fs-50 {
      font-size: 3.125rem !important;
      line-height: 3.125rem !important;
    }
    .sm-fs-55 {
      font-size: 3.438rem !important;
      line-height: 3.438rem !important;
    }
    .sm-fs-60 {
      font-size: 3.75rem;
      line-height: 3.75rem;
    }
    .sm-fs-65 {
      font-size: 4.063rem;
      line-height: 4.063rem;
    }
    .sm-fs-70 {
      font-size: 4.375rem;
      line-height: 4.375rem;
    }
    .sm-fs-75 {
      font-size: 4.668rem;
      line-height: 4.668rem;
    }
    .sm-fs-80 {
      font-size: 5rem;
      line-height: 5rem;
    }
    .sm-fs-85 {
      font-size: 5.313rem;
      line-height: 5.313rem;
    }
    .sm-fs-90 {
      font-size: 5.625rem;
      line-height: 5.625rem;
    }
    .sm-fs-95 {
      font-size: 5.938rem;
      line-height: 5.938rem;
    }
    .sm-fs-100 {
      font-size: 6.25rem;
      line-height: 6.25rem;
    }
    .sm-fs-110 {
      font-size: 6.875rem;
      line-height: 6.875rem;
    }
    .sm-fs-120 {
      font-size: 7.5rem;
      line-height: 7.5rem;
    }
    .sm-fs-130 {
      font-size: 8.125rem;
      line-height: 8.125rem;
    }
    .sm-fs-140 {
      font-size: 8.75rem;
      line-height: 8.75rem;
    }
    .sm-fs-150 {
      font-size: 9.375rem;
      line-height: 9.375rem;
    }
    .sm-fs-160 {
      font-size: 10rem;
      line-height: 10rem;
    }
    .sm-fs-170 {
      font-size: 10.625rem;
      line-height: 10.625rem;
    }
    .sm-fs-180 {
      font-size: 11.25rem;
      line-height: 11.25rem;
    }
    .sm-fs-190 {
      font-size: 11.875rem;
      line-height: 11.875rem;
    }
    .sm-fs-200 {
      font-size: 12.5rem;
      line-height: 12.5rem;
    }
    .sm-fs-250 {
      font-size: 15.625rem;
      line-height: 15.625rem;
    }
    .sm-fs-275 {
      font-size: 17.188rem;
      line-height: 17.188rem;
    }
    .sm-fs-300 {
      font-size: 18.75rem;
      line-height: 18.75rem;
    }
    /* Line height */
    .sm-lh-20 {
      line-height: 20px;
    }
    .sm-lh-22 {
      line-height: 22px;
    }
    .sm-lh-24 {
      line-height: 24px;
    }
    .sm-lh-26 {
      line-height: 26px;
    }
    .sm-lh-28 {
      line-height: 28px;
    }
    .sm-lh-30 {
      line-height: 30px;
    }
    .sm-lh-32 {
      line-height: 2rem;
    }
    .sm-lh-34 {
      line-height: 2.125rem;
    }
    .sm-lh-36 {
      line-height: 2.25rem;
    }
    .sm-lh-38 {
      line-height: 2.375rem;
    }
    .sm-lh-40 {
      line-height: 2.5rem;
    }
    .sm-lh-42 {
      line-height: 2.625rem;
    }
    .sm-lh-44 {
      line-height: 2.75rem;
    }
    .sm-lh-46 {
      line-height: 2.875rem;
    }
    .sm-lh-48 {
      line-height: 3rem;
    }
    .sm-lh-50 {
      line-height: 3.125rem;
    }
    .sm-lh-55 {
      line-height: 3.438rem;
    }
    .sm-lh-60 {
      line-height: 3.75rem;
    }
    .sm-lh-65 {
      line-height: 4.063rem;
    }
    .sm-lh-70 {
      line-height: 4.375rem;
    }
    .sm-lh-75 {
      line-height: 4.688rem;
    }
    .sm-lh-80 {
      line-height: 5rem;
    }
    .sm-lh-85 {
      line-height: 5.313rem;
    }
    .sm-lh-90 {
      line-height: 5.625rem;
    }
    .sm-lh-95 {
      line-height: 5.938rem;
    }
    .sm-lh-100 {
      line-height: 6.25rem;
    }
    .sm-lh-normal {
      line-height: normal;
    }
    .sm-lh-initial {
      line-height: initial;
    }
  }
  @media (max-width: 575px) {
    /* Font size */
    .xs-fs-0 {
      font-size: 0;
    }
    .xs-fs-10 {
      font-size: 10px;
    }
    .xs-fs-11 {
      font-size: 11px;
    }
    .xs-fs-12 {
      font-size: 12px;
    }
    .xs-fs-13 {
      font-size: 13px;
    }
    .xs-fs-14 {
      font-size: 14px;
    }
    .xs-fs-15 {
      font-size: 15px;
    }
    .xs-fs-16 {
      font-size: 16px;
    }
    .xs-fs-17 {
      font-size: 17px;
    }
    .xs-fs-18 {
      font-size: 18px;
    }
    .xs-fs-19 {
      font-size: 19px;
    }
    .xs-fs-20 {
      font-size: 20px;
    }
    .xs-fs-22 {
      font-size: 22px;
    }
    .xs-fs-24 {
      font-size: 24px;
      line-height: 32px;
    }
    .xs-fs-26 {
      font-size: 26px;
      line-height: 38px;
    }
    .xs-fs-28 {
      font-size: 1.75rem;
      line-height: 2.6rem;
    }
    .xs-fs-30 {
      font-size: 1.875rem;
      line-height: 2.8rem;
    }
    .xs-fs-32 {
      font-size: 2rem;
      line-height: 2.5rem;
    }
    .xs-fs-40 {
      font-size: 2.5rem;
      line-height: 2.5rem;
    }
    .xs-fs-45 {
      font-size: 2.813rem;
      line-height: 3rem;
    }
    .xs-fs-50 {
      font-size: 3.125rem;
      line-height: 3.125rem;
    }
    .xs-fs-55 {
      font-size: 3.438rem;
      line-height: 3.438rem;
    }
    .xs-fs-60 {
      font-size: 3.75rem;
      line-height: 3.75rem;
    }
    .xs-fs-65 {
      font-size: 4.063rem;
      line-height: 4.688rem;
    }
    .xs-fs-70 {
      font-size: 4.375rem;
      line-height: 4.375rem;
    }
    .xs-fs-75 {
      font-size: 4.668rem;
      line-height: 4.668rem;
    }
    .xs-fs-80 {
      font-size: 5rem;
      line-height: 5rem;
    }
    .xs-fs-85 {
      font-size: 5.313rem;
      line-height: 5.313rem;
    }
    .xs-fs-90 {
      font-size: 5.625rem;
      line-height: 5.625rem;
    }
    .xs-fs-95 {
      font-size: 5.938rem;
      line-height: 5.938rem;
    }
    .xs-fs-100 {
      font-size: 6.25rem;
      line-height: 6.25rem;
    }
    .xs-fs-110 {
      font-size: 6.875rem;
      line-height: 6.875rem;
    }
    .xs-fs-120 {
      font-size: 7.5rem;
      line-height: 7.5rem;
    }
    .xs-fs-130 {
      font-size: 8.125rem;
      line-height: 8.125rem;
    }
    .xs-fs-140 {
      font-size: 8.75rem;
      line-height: 8.75rem;
    }
    .xs-fs-150 {
      font-size: 9.375rem;
      line-height: 9.375rem;
    }
    .xs-fs-160 {
      font-size: 10rem;
      line-height: 10rem;
    }
    .xs-fs-170 {
      font-size: 10.625rem;
      line-height: 10.625rem;
    }
    .xs-fs-180 {
      font-size: 11.25rem;
      line-height: 11.25rem;
    }
    .xs-fs-190 {
      font-size: 11.875rem;
      line-height: 11.875rem;
    }
    .xs-fs-200 {
      font-size: 12.5rem;
      line-height: 12.5rem;
    }
    .xs-fs-250 {
      font-size: 15.625rem;
      line-height: 15.625rem;
    }
    .xs-fs-275 {
      font-size: 17.188rem;
      line-height: 17.188rem;
    }
    .xs-fs-300 {
      font-size: 18.75rem;
      line-height: 18.75rem;
    }
    /* Line height */
    .xs-lh-20 {
      line-height: 20px;
    }
    .xs-lh-22 {
      line-height: 22px;
    }
    .xs-lh-24 {
      line-height: 24px;
    }
    .xs-lh-26 {
      line-height: 26px;
    }
    .xs-lh-28 {
      line-height: 28px;
    }
    .xs-lh-30 {
      line-height: 30px;
    }
    .xs-lh-32 {
      line-height: 2rem;
    }
    .xs-lh-34 {
      line-height: 2.125rem;
    }
    .xs-lh-36 {
      line-height: 2.25rem;
    }
    .xs-lh-38 {
      line-height: 2.375rem;
    }
    .xs-lh-40 {
      line-height: 2.5rem;
    }
    .xs-lh-42 {
      line-height: 2.625rem;
    }
    .xs-lh-44 {
      line-height: 2.75rem;
    }
    .xs-lh-46 {
      line-height: 2.875rem;
    }
    .xs-lh-48 {
      line-height: 3rem;
    }
    .xs-lh-50 {
      line-height: 3.125rem;
    }
    .xs-lh-55 {
      line-height: 3.438rem;
    }
    .xs-lh-60 {
      line-height: 3.75rem;
    }
    .xs-lh-65 {
      line-height: 4.063rem;
    }
    .xs-lh-70 {
      line-height: 4.375rem;
    }
    .xs-lh-75 {
      line-height: 4.688rem;
    }
    .xs-lh-80 {
      line-height: 5rem;
    }
    .xs-lh-85 {
      line-height: 5.313rem;
    }
    .xs-lh-90 {
      line-height: 5.625rem;
    }
    .xs-lh-95 {
      line-height: 5.938rem;
    }
    .xs-lh-100 {
      line-height: 6.25rem;
    }
    .xs-lh-normal {
      line-height: normal;
    }
    .xs-lh-initial {
      line-height: initial;
    }
  }
